Subject: New Reply Received - 6454413730
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2019 10:14:16 +0000

Hi nitesh singh,  The customer has responded to the ticket.  6454413730  Ticket comment <div><div dir="auto">Hello sir you can easily convince customers but again I said this is not good. If that stock is available near by me then why should I ordered through online?? Am I made? Because I don’t have anytime to go and purchase something that’s why I ordered via online anyway for this cause you have to compensate any offer or any offer code for me. I believe you will give me am awaiting your good reply.</div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 29 Nov 2019 at 1:09 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Abdul,<br><br>Thank you for contacting us.<br><br>I see that you’ve been expecting a delivery for your order 6454413730. Unfortunately the item Textured Sleeveless Dress with Round Neck has been cancelled as the item is currently out to stock.<br><br>We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.<br><br>I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.<br><br>The item may still be available at a local store near you, however we cannot check the local store availability.<br><br>Thanks for choosing to shop with us and apologies for the inconvenience this has caused.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/290989